/*     107685 : 이미지      */
.img__107685__ {max-width:100%}
.img__107685__ * {box-sizing:border-box}
.img__107685__ a {display:block;vertical-align:top}
.img__107685__ img {width:px;vertical-align:top}

/*     342224 : 이미지      */
.img__342224__ {max-width:100%}
.img__342224__ * {box-sizing:border-box}
.img__342224__ a {display:block;vertical-align:top}
.img__342224__ img {width:px;vertical-align:top}

/*     342225 : 이미지      */
.img__342225__ {max-width:100%}
.img__342225__ * {box-sizing:border-box}
.img__342225__ a {display:block;vertical-align:top}
.img__342225__ img {width:px;vertical-align:top}

/*     342227 : 이미지      */
.img__342227__ {max-width:100%}
.img__342227__ * {box-sizing:border-box}
.img__342227__ a {display:block;vertical-align:top}
.img__342227__ img {width:px;vertical-align:top}

/*     134694 : 이미지      */
.img__134694__ {max-width:100%}
.img__134694__ * {box-sizing:border-box}
.img__134694__ a {display:block;vertical-align:top}
.img__134694__ img {width:px;vertical-align:top}

/*     134691 : 맞춤게시판 - 앨범형      */
.pm-myboard_album__134691__ {overflow:hidden}
.pm-myboard_album__134691__ * {box-sizing:border-box}
.pm-myboard_album__134691__ a {display:block;color:#333}
.pm-myboard_album__134691__ ul {margin:0;padding:0;list-style:none}
.pm-myboard_album__134691__ ul:after {content:'';display:block;clear:both}
.pm-myboard_album__134691__ .empty {width:100% !important;margin:5px 0 0 5px;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-myboard_album__134691__ ul {display:table;margin:-5px 0 0 -5px}
.pm-myboard_album__134691__ ul li {float:left}
.pm-myboard_album__134691__ ul li > a {display:block;width:100$;padding:5px 0 0 5px;text-align:center}
.pm-myboard_album__134691__ ul li > a > .inner {display:block;position:relative}
.pm-myboard_album__134691__ ul li > a:hover .caption {opacity:1}

.pm-myboard_album__134691__ .figure {display:block;max-width:300px;margin:0 auto;box-sizing:content-box}
.pm-myboard_album__134691__ .figure img {width:100%;vertical-align:top}

.pm-myboard_album__134691__ .caption {display:block;position:absolute;bottom:0;left:0;right:0;z-index:10;margin:0;padding:8px 10px;font-size:13px;background:rgba(0, 0, 0, .4);line-height:1.3em;vertical-align:middle;opacity:0;transition:.3s all ease-in-out}
.pm-myboard_album__134691__ .caption .subject {display:block;overflow:hidden;font-size:13px;font-weight:bold;color:#fff;white-space:nowrap;text-overflow:ellipsis}

